 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/1-GSCImageGraysRoad.png'), linear-gradient(to bottom, #adcce9, #72efe9);
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 624px;
  margin: 16px auto 0;
}

.u-section-1 .u-group-1 {
  width: 496px;
  min-height: 339px;
  --radius: 60px;
  box-shadow: 0px 0px 8px 16px rgba(128,128,128,1);
  height: auto;
  margin: 61px auto 0 -73px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 47px;
  height: 47px;
  margin: 49px auto 0 35px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -38px 35px 0 119px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: none solid rgb(71, 138, 201);
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 47px;
  height: 47px;
  margin: 60px auto 0 35px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-decoration: none solid rgb(71, 138, 201);
  font-weight: 700;
  font-size: 1.125rem;
  margin: -36px auto 0 120px;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 46px;
  height: 46px;
  margin: 61px auto 0 36px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -38px 191px 0 119px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 235px;
  min-height: 288px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(44, 204, 196, 0.5), rgba(44, 204, 196, 0.5)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
  --radius: 60px;
  height: auto;
  box-shadow: 0px 0px 8px 16px rgba(128,128,128,1);
  margin: -322px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1.25rem;
  margin: 30px 16px 0 30px;
}

.u-section-1 .u-group-3 {
  width: 491px;
  min-height: 339px;
  --radius: 80px;
  box-shadow: 0px 0px 8px 16px rgba(128,128,128,1);
  height: auto;
  margin: -305px -68px 60px auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-image-4 {
  width: 403px;
  height: 270px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-left: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 51px;
    margin-left: 103px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 19px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 104px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 207px;
    margin-left: 103px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: auto;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 258px;
    margin-right: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 491px;
    margin-top: 688px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-left: 35px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 35px;
    margin-left: 119px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 35px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 120px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 36px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 191px;
    margin-left: 119px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -1014px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 24px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 894px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 300px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: auto;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 421px;
    margin-top: -253px;
    margin-left: -40px;
    margin-right: -40px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -37px;
    margin-right: 38px;
    margin-left: 90px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -37px;
    margin-right: 8px;
    margin-left: 47px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 98px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -36px;
    margin-right: 150px;
    margin-left: 90px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -1026px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-image-4 {
    width: 307px;
    height: 228px;
    margin-left: 16px;
    margin-right: 16px;
  }
}